Google Chrome < 76.0.3809.87の複数の脆弱性

critical Nessus プラグイン ID 127120

概要

リモートのWindowsホストにインストールされているWebブラウザーは、複数の脆弱性の影響を受けます。

説明

リモートのWindowsホストにインストールされているGoogle Chromeのバージョンは76.0.3809.87より前です。したがって、2019_07_stable-channel-update-for-desktopアドバイザリに記載されているとおり、複数の脆弱性の影響を受けます。Nessusはこの問題についてテストしておらず、代わりにアプリケーションの自己報告のバージョン番号のみに依存しています。

ソリューション

Google Chromeをバージョン76.0.3809.87以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?7b31969b

https://crbug.com/977462

https://crbug.com/956947

https://crbug.com/976627

https://crbug.com/977107

https://crbug.com/959438

https://crbug.com/964245

https://crbug.com/943494

https://crbug.com/964872

https://crbug.com/973103

https://crbug.com/960209

https://crbug.com/936900

https://crbug.com/946260

https://crbug.com/951525

https://crbug.com/961237

https://crbug.com/966263

https://crbug.com/976713

https://crbug.com/988889

プラグインの詳細

深刻度: Critical

ID: 127120

ファイル名: google_chrome_76_0_3809_87.nasl

バージョン: 1.7

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2019/8/5

更新日: 2022/5/19

構成: 徹底的なチェックを有効にする

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 8.1

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2019-5859

CVSS v3

リスクファクター: Critical

Base Score: 9.6

Temporal Score: 8.3

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

CVSS スコアのソース: CVE-2019-5850

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: SMB/Google_Chrome/Installed

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2019/7/30

脆弱性公開日: 2019/7/30

参照情報

CVE: CVE-2019-5850, CVE-2019-5851, CVE-2019-5852, CVE-2019-5853, CVE-2019-5854, CVE-2019-5855, CVE-2019-5856, CVE-2019-5857, CVE-2019-5858, CVE-2019-5859, CVE-2019-5860, CVE-2019-5861, CVE-2019-5862, CVE-2019-5863, CVE-2019-5864, CVE-2019-5865